How to install guile-library on Debian 9 (Stretch)